<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <!--android:src="@drawable/user_bg_login"-->

    <ImageView
        android:id="@+id/iv_input_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/user_bg_login" />

    <ImageView
        android:id="@+id/input_img_back"
        android:layout_width="31dp"
        android:layout_height="31dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:scaleType="fitXY"
        android:src="@drawable/user_ic_back_grey" />

    <TextView
        android:id="@+id/tv_setPass2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginTop="20dp"
        android:layout_marginRight="20dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:text="设置新密码2/2"
        android:textColor="#2EB0FF"
        android:textSize="11dp"
        android:visibility="invisible" />

    <TextView
        android:id="@+id/input_password"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/input_img_back"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="15dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:text="请输入密码"
        android:textColor="#fdfdfe"
        android:textSize="28dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_phone_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/input_password"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="@dimen/platform_dp_4"
        android:text="当前手机号"
        android:textColor="#fdfdfe"
        android:textSize="13sp" />

    <TextView
        android:id="@+id/tv_user_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/tv_phone_num"
        android:layout_marginLeft="2dp"
        android:layout_toRightOf="@+id/tv_phone_num"
        android:textColor="#fdfdfe"
        android:textSize="13sp"
        android:textStyle="bold"
        tools:text="123234214" />

    <TextView
        android:id="@+id/tv_forget"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/tv_phone_num"
        android:layout_alignParentRight="true"
        android:layout_marginRight="15dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:padding="5dp"
        android:text="忘记密码"
        android:textColor="#2EB0FF"
        android:textSize="11sp" />

    <RelativeLayout
        android:id="@+id/rl_input_card_view"
        android:layout_width="match_parent"
        android:layout_height="213dp"
        android:layout_below="@id/tv_phone_num"
        android:layout_centerInParent="true"
        android:layout_marginLeft="28dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="28dp"
        android:background="@drawable/user_card_login"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/input_ll_bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="60dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <FrameLayout
                android:layout_width="40dp"
                android:layout_height="26dp"
                android:background="@drawable/platform_bg_radius_f3_10"
                android:gravity="center_vertical">

                <ImageView
                    android:id="@+id/iv_visibility"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_alignParentBottom="true"
                    android:layout_centerInParent="true"
                    android:layout_gravity="center_vertical"
                    android:padding="12dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/user_ic_invisibility" />
            </FrameLayout>

            <EditText
                android:id="@+id/et_input_password"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="5dp"
                android:layout_weight="1"
                android:background="@null"
                android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
                android:hint="当前密码不可见"
                android:lines="1"
                android:maxLines="16"
                android:textColorHint="#CACACA"
                android:textSize="16sp" />

            <ImageView
                android:id="@+id/input_iv_del"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:layout_gravity="center_vertical"
                android:padding="8dp"
                android:scaleType="fitCenter"
                android:src="@drawable/user_ic_del" />

        </LinearLayout>

        <View
            android:id="@+id/view_input_lin"
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:layout_below="@id/input_ll_bar"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="15dp"
            android:background="#DBDBDB" />

        <LinearLayout
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_alignParentBottom="true"
            android:layout_centerInParent="true"
            android:layout_marginBottom="13dp"
            android:background="@drawable/user_bg_radius_bule"
            android:elevation="10dp"
            android:gravity="center">


            <ImageView
                android:id="@+id/input_iv_next"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_alignParentBottom="true"
                android:layout_centerInParent="true"
                android:padding="10dp"
                android:scaleType="centerCrop"
                android:src="@drawable/user_ic_next" />

            <ProgressBar
                android:id="@+id/input_progressBarNormal"
                android:layout_width="62dp"
                android:layout_height="62dp"
                android:padding="10dp"
                android:indeterminateTint="#ffffff"
                android:visibility="gone" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_msm_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="@drawable/user_bg_radius_transparent"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingTop="3dp"
            android:paddingRight="10dp"
            android:paddingBottom="3dp"
            android:text="短信登录"
            android:textColor="#fff"
            android:textSize="11dp" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_input_succee"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:background="#fff"
        android:gravity="center"

        android:orientation="vertical"
        android:visibility="gone">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp">

            <ImageView
                android:layout_width="16dp"
                android:layout_height="16dp"
                android:src="@drawable/user_ic_log_succee" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:text="登录成功!"
                android:textColor="#32D296"
                android:textSize="13dp"
                android:textStyle="bold" />
        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="35dp"
            android:text="密码已修改"
            android:textColor="#666666"
            android:textSize="13dp" />
    </LinearLayout>


</RelativeLayout>
